export class ListaPartidas {
    _partidas = [];
    constructor(partidas) {
      this._partidas = partidas;
    }
    agregarPartida(partida) {
      this._partidas.push(partida);
    }
  
    get partidasAbiertas() {
      return this._partidas.filter((partida) => partida.abierta);
    }
  }
  